.main-container {
	box-sizing: content-box;
	width: 100vw;
	height: 100vh;
	background: #000;
	color: #999999;
}

.main-container section {
	width: 100vw;
	height: 100vh;
}

.page-bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
}

.page-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page-container {
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: url(../images/page-container-bg.png) no-repeat;
	background-size: cover;
	margin: 0 auto;
}

.page6 .videoContent:after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: url(../images/zz.png) no-repeat center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	pointer-events: none;
}

.page6 .page-container:after,
.page4 .page-container:after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: url(../images/page-container-bg.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.page-container .title-box {
	position: absolute;
	top: .55rem;
	left: .18rem;
	width: 2.9rem;
	height: .89rem;
	z-index: 2;
}

.page3 .page-container .title-box {
	width: 2.98rem;
}

.page4 .page-container .title-box {
	width: 4.7rem;
}

.page5 .page-container .title-box {
	width: 3.07rem;
}

.page6 .page-container .title-box,.sec .page-container .title-box {
	width: 4.1rem;
}

.page7 .page-container .title-box {
	width: 1.63rem;
	top: .94rem;
	left: 1.22rem;
}

.page-container .content {
	position: relative;
	z-index: 2;
}

.page-container .title-box img {
	display: block;
	width: 100%;
}

.page1 {
	width: 100%;
	height: 100%;
}
.playMusic{
	width:.98rem;
	height:.96rem;
	position:absolute;
	left:50%;
	margin-left:-.85rem;
	top:40%;
	cursor:pointer;
}
.playMusic img{
	display:block;
	width:100%;
}
.centerSlogan{
  width:6.44rem;
  position:absolute;
  left:50%;
  margin-left:-3.22rem;
  top:53%;
}
.slogan{
	width:100%;
	height:2.36rem;
	background:url(../images/slogan.png) no-repeat center;
	background-size:cover;
}
.reserve-box{
	width:2.57rem;
	height:2.22rem;
	position:absolute;
	left:50%;
	margin-left:-1.64rem;
	top:-.21rem;
	overflow:hidden;
	cursor:pointer;
}
.reserve-box img{
	display:block;
	width:100%;
}
.newHref{
	width:10.17rem;
	height:1.19rem;
	display:flex;
	display:-webkit-flex;
	justify-content: center;
	position:absolute;
	left:50%;
	margin-left:-5.085rem;
	top:82%;
}
.yyGift{
	display:block;
	width:2.91rem;
	height:1.19rem;
}
.homeHref{
	width:6.2rem;
	height:.38rem;
	background:url(../images/bn.png) no-repeat center;
	background-size:cover;
	position:relative;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
  margin:.14rem auto 0;
}
.homeHref a{
	display:block;
	width:1.53rem;
	height:100%;
}
.kv_tips{
  display:block;
  width:3.06rem;
  margin:.14rem auto 0;
}
.btnKv{
  display:block;
  width:2.3rem;
  overflow:hidden;
  position:relative;
  margin:-.12rem auto 0;
}
.btnKv img{
  display:block;
  width:100%;
}
.btnList{
	width:4.72rem;
  height:.65rem;
	position:relative;
  margin:-.12rem auto 0;
  display:flex;
  justify-content: space-between;
}
.btnList a{
	display:block;
	width:2.3rem;
	height:.65rem;
}
.btnList a img{
	display:block;
	width:100%;
}
.wcn{
	display:block;
	width:.71rem;
	position:absolute;
	right:1.05rem;
	top:82%;
}
.page-tips {
	position: absolute;
	bottom: 0.1rem;
	left: 50%;
	z-index: 5;
	transform: translateX(-50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 6px;
	align-items: center;
	font-size: 13px;
	font-family: "HYYaKuHei-75J";
	animation: heroMouseDown 1.5s linear infinite;
	-webkit-animation: heroMouseDown 1.5s linear infinite;
}

@keyframes heroMouseDown {

	0%,
	30% {
		opacity: 0;
		-webkit-transform: translate(-50%, -10px);
	}

	60% {
		opacity: 1;
		-webkit-transform: translate(-50%, 0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translate(-50%, 8px);
	}
}

@-webkit-keyframes heroMouseDown {

	0%,
	30% {
		opacity: 0;
		-webkit-transform: translate(-50%, -10px);
	}

	60% {
		opacity: 1;
		-webkit-transform: translate(-50%, 0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translate(-50%, 8px);
	}
}

@-moz-keyframes heroMouseDown {

	0%,
	30% {
		opacity: 0;
		-webkit-transform: translate(-50%, -10px);
	}

	60% {
		opacity: 1;
		-webkit-transform: translate(-50%, 0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translate(-50%, 8px);
	}
}

@-ms-keyframes heroMouseDown {

	0%,
	30% {
		opacity: 0;
		-webkit-transform: translate(-50%, -10px);
	}

	60% {
		opacity: 1;
		-webkit-transform: translate(-50%, 0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translate(-50%, 8px);
	}
}

.page1 .page-tips img {
	width: 1.041666vw;
	height: 2.916666vw;
}

.channel-list {
	width:3.65rem;
	height:.24rem;
	position:absolute;
	left:.98rem;
	top:92%;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
}
.channel-list a{
	display:block;
	width:.27rem;
	height:.22rem;
	position:relative;
}
.channel-list a img{
	display:block;
	width:100%;
}
.channel-list .wxPic{
	display:none;
	width:1rem;
	position:absolute;
	left:1.46rem;
	top:-1.1rem;
}
.channel-list .qwPic{
	display:none;
	width:1rem;
	position:absolute;
	left:1.89rem;
	top:-1.1rem;
}
.loter{
	display:block;
	width:2.31rem;
	height:.85rem;
	position:absolute;
	left:.76rem;
	top:66%;
}
.loter img{
	display:block;
	width:100%;
}
.page2 {
	position: relative;
	width: 100%;
	height: 100%;
}

.page2 .title-box img {
	width: 100%;
}

.page2 .reserve-num {
	position: absolute;
	top: 1.4rem;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 2.5rem;
}

.page2 .reserve-num .title {
	width: 100%;
}

.page2 .reserve-num .num {
	text-align: center;
	font-size: 0.3rem;
	font-family: "xiaozi";
	color: #ff6a13;
	margin-top: 0.06rem;
}

.page2 .progress-box {
	position: absolute;
	top: 1.02rem;
	left: 0;
	width: 100%;
	height: auto;
	display: flex;
	padding: 0 1.74rem 0 1.48rem;
	gap: 0.72rem;
}

.page2 .progress-box .progress-item {
	position: relative;
	width: 2.04rem;
	height: 3.4rem;
	padding-top: 0.8rem;
}

.page2 .progress-box .progress-item:nth-child(1) {
	margin-top: 2.8rem;
}

.page2 .progress-box .progress-item:nth-child(2) {
	margin-top: 2.24rem;
}

.page2 .progress-box .progress-item:nth-child(3) {
	margin-top: 1.68rem;
}

.page2 .progress-box .progress-item:nth-child(4) {
	margin-top: 1.12rem;
}

.page2 .progress-box .progress-item:nth-child(5) {
	margin-top: 0.56rem;
}

.page2 .progress-box .progress-item .content {
	position: relative;
	width: 2.04rem;
	height: 2.71rem;
	background: url(../images/reserve-num-box.png) no-repeat;
	background-size: cover;
	margin-left: -1px;
}
.page2 .progress-box .progress-item .content .contentGift{
	width:1.9rem;
	height:2.46rem;
	position:absolute;
	left:.06rem;
	top:0.05rem;
	overflow:hidden;
}
.page2 .progress-box .progress-item.active .content .contentGift img:nth-child(1){
	display:none;
}
.page2 .progress-box .progress-item .content .contentGift img{
	display:block;
	width:100%;
}
.page2 .progress-box .progress-item .content::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 2.01rem;
	height: 1px;
	background-color: #5c5c5c;
}

.page2 .progress-box .progress-item .content::after {
	content: "";
	position: absolute;
	right: -0.81rem;
	bottom: 0.29rem;
	width: 0.92rem;
	height: 1px;
	background-color: #5c5c5c;
	transform: rotate(-36deg);
}

.page2 .progress-box .progress-item:nth-child(1) .content::before {
	width: 3.5rem;
	left: -1.48rem;
}

.page2 .progress-box .progress-item:nth-child(6) .content::after {
	width: 1.74rem;
	right: -1.71rem;
	bottom: 0;
	transform: rotate(0);
}

.page2 .progress-box .progress-item .num {
	width: 100%;
	text-align: center;
	color: #838383;
	font-size: 0.18rem;
	margin-top: 0.16rem;
	font-family: "HYYaKuHei-75J";
}

.page2 .progress-box .progress-item.active {
	background: url(../images/reserve-num-box-wrapper-bg.png) no-repeat;
	background-size: contain;
}

.page2 .progress-box .progress-item.active .content {
	background: url(../images/reserve-num-box-active.png) no-repeat;
	background-size: cover;
}
.page2 .progress-box .progress-item .content .giftHoverTxt{
	display:none;
}
.page2 .progress-box .progress-item .content .giftHoverTxt{
	display:block;
	width:1.9rem;
	height:2.46rem;
	position:absolute;
	left:0.06rem;
	top:0.05rem;
	opacity:0;
	z-index:2;
	cursor: pointer;
}
.page2 .progress-box .progress-item .content .giftHoverTxt.active{
	opacity:1;
	display:block;
}
.page2 .progress-box .progress-item.active .content::before {
	background-color: #ff6a13;
}

.page2 .progress-box .progress-item.active .content::after {
	background-color: #ff6a13;
}

.page2 .progress-box .progress-item.active.last .content::after {
	background: linear-gradient(to right, #ff6a13, #5c5c5c);
}

.page2 .progress-box .progress-item.active .num {
	color: #fff;
}

.page2 .progress-box .progress-item .active-arrow {
	display: none;
	position: absolute;
	top: 0.415rem;
	left: 50%;
	transform: translateX(-50%);
	width: 0.23rem;
}

.page2 .progress-box .progress-item .active-tips {
	display: none;
	position: absolute;
	top: 0.98rem;
	left: 0;
	z-index: 5;
	width: 1.04rem;
}

.page2 .progress-box .progress-item.active .active-arrow {
	display: block;
}

.page2 .progress-box .progress-item.active .active-tips {
	display: block;
}
.page2 .progressBtn{
	width:2.3rem;
	height:.65rem;
	position:absolute;
	left:50%;
	margin-left:-1.15rem;
	top:84%;
	overflow:hidden;
	cursor:pointer;
}
.page2 .progressBtn img{
	display:block;
	width:100%;
}
.page3 {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
}

.page3 .content {
	position: relative;
	width: 16.92rem;
	height: 5.43rem;
	display: flex;
	margin: 0 auto;
	top: 55%;
	transform: translate(0, -45%);
	-webkit-transform: translate(0, -45%);
	display: -webkit-flex;
	justify-content: space-between;
}

.page3 .news-left {
	position: relative;
	width: 9.35rem;
	height: 100%;
}

.page3 .news-left .mask {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page3 .news-left .news-swiper {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.page3 .news-left .news-swiper img {
	width: 9.17rem;
	height: 5.15rem;
	object-fit: cover;
  border:0.01rem solid #5b5b5b;
	margin: .05rem 0 0 0.06rem;
}
.page3 .news-left .news-swiper .news-txt{
  width:100%;
  position:absolute;
  left:0;
  bottom:.4rem;
  display:flex;
  justify-content:space-between;
  align-items:end;
}
.page3 .news-left .news-swiper .news-txt>div{
  width:5.62rem;
  margin-left:.24rem;
  color:#fff;
}
.page3 .news-left .news-swiper .news-txt>div p:nth-child(1){
  font-size:.28rem;
}
.page3 .news-left .news-swiper .news-txt>div p:nth-child(2){
  font-size:.16rem;
  line-height:.24rem;
  margin-top:.24rem;
}
.page3 .news-left .news-swiper .news-txt i{
  font-size:.12rem;
  margin-right:.4rem;
}
.page3 .news-left .news-swiper .news-swiper-pagination {
	width: 100%;
	height: 0.02rem;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5;
	display: flex;
	align-items: center;
  justify-content:center;
}

.page3 .news-swiper .news-swiper-pagination .swiper-pagination-bullet {
  display:block;
	width:.26rem;
	height:.02rem;
	background:#fff;
	border-radius:0;
	opacity:1;
  position:relative;
}

.page3 .news-swiper .news-swiper-pagination .swiper-pagination-bullet-active {
	background:#ff6a13;
}
.page3 .news-right {
	position: relative;
	width: 7.41rem;
	height: 5.29rem;
}
.page3 .news-right .news-right-bottom{
  width:1.64rem;
  height:.23rem;
  position:absolute;
  right:0;
  bottom:-.1rem;
  z-index:2;
}
.page3 .news-right .news-right-bottom a{
  display:block;
  width:100%;
}
.page3 .news-right .news-right-bottom a img{
  display:block;
  width:100%;
}
.news-right-list{
  width:100%;
  height:100%;
  position:relative;
  overflow:hidden;
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
.news-right-list>div{
  width:3.63rem;
  height:2.34rem;
  position:relative;
  overflow:hidden;
}
.news-right-list>div:nth-child(n + 5) {
  display:none;
}
.news-right-list>div:nth-child(3),.news-right-list>div:nth-child(4){
  margin-top:.2rem;
}
.news-right-list>div .news-right-banner{
  width:100%;
  height:100%;
  overflow:hidden;
  position:relative;
}
.news-right-list>div .news-right-banner .thumbPic{
  width:3.63rem;
  height:2.07rem;
  background:url(../images/bian.png) no-repeat center;
  background-size:cover;
  position:relative;
  overflow:hidden;
}
.news-right-list>div .news-right-banner .thumbPic img{
  display:block;
  width:3.49rem;
  height:1.94rem;
  object-fit:cover;
  border:0.01rem solid #494949;
  margin:0.05rem auto 0;
}
.news-right-list>div .news-right-banner .thumbDesc{
  font-size:.16rem;
  color:#fff;
  margin-top:.1rem;
  margin-left:.07rem;
}
.news-right-list>div .news-right-banner .thumbDesc em{
  color:#ff6a13;
  margin-right:.06rem;
}
.news-right-list>div .news-right-banner a{
  text-decoration: none;
}
.news-right-list>div .news-right-banner .news-right-banner-pagination{
  width:fit-content;
  height:.05rem;
  position:absolute;
  left:auto;
  right:.05rem;
  bottom:0.04rem;
  display:flex;
  justify-content:center;
}
.news-right-list>div .news-right-banner .news-right-banner-pagination .swiper-pagination-bullet{
  display:block;
  width:.05rem;
  height:.05rem;
  background:#fff;
  border-radius:50%;
  opacity:1;
  margin:0;
  margin-right:.1rem;
}
.news-right-list>div .news-right-banner .news-right-banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
  background:#ff6a13;
}
.sec{
	width:100%;
	height:100%;
	position:relative;
}
.tit{
	display:block;
	width:4.47rem;
	position:absolute;
	left:.64rem;
	top:.47rem;
	z-index:2;
}
.wqBanner{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
.wqBanner .wqThumb{
	display:block;
	width:100%;
	object-fit: cover;
}
.wqBanner .nameThumb{
	display:block;
	width:15.87rem;
	position:absolute;
	left:50%;
	margin-left:-7.935rem;
	top:72vh;
}
.wqPagnation{
	width:15.87rem!important;
	height:1.26rem;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	position:absolute;
	left:50%!important;
	margin-left:-7.935rem;
	top:82vh;
	z-index:2;
}
.wqPagnation .swiper-pagination-bullet{
	display:block;
	width:2.53rem;
	height:1.26rem;
	position:relative;
	border-radius: 0;
	opacity:1;
}
.wqPagnation .swiper-pagination-bullet .pageBox{
	width:100%;
	height:100%;
	background:url(../imgs/kuangh.png) no-repeat center;
	background-size:cover;
	position:relative;
}
.wqPagnation .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:url(../imgs/kuang.png) no-repeat center;
	background-size:cover;
}
.wqPagnation .swiper-pagination-bullet .pageBox img{
	display:block;
	width:2.51rem;
	height:1.24rem;
	margin:0.01rem auto 0;
}
.wqPagnation .swiper-pagination-bullet .pageBox p{
	font-size:.24rem;
	position:absolute;
	left:.08rem;
	bottom:.05rem;
	z-index:1;
	color:#666666;
	font-weight:bold;
}
.wqPagnation .swiper-pagination-bullet .pageBox p span{
	font-size:.16rem;
	color:#666666;
	font-weight:normal;
	margin-left:.02rem;
}
.wqPagnation .swiper-pagination-bullet.swiper-pagination-bullet-active .pageBox p{
	color:#fff;
}
.sec .page-container:after{
  display:block;
  content:'';
  width:100%;
  height:100%;
  background: url(../images/page-container-bg.png) no-repeat;
  background-size: cover;
  position:absolute;
  left:0;
  top:0;
  z-index:2;
  pointer-events:none;
}
.page4 {
	position: relative;
	width: 100%;
	height: 100%;
}

.page4 .content {
	width: 2.61rem;
	height: 4.3rem;
	position: absolute;
	top: 2.27rem;
	left: .87rem;
	z-index: 2;
}

.page4 .content .page4Prev {
	width: .52rem;
	height: .25rem;
	position: absolute;
	left: 50%;
	margin-left: -.26rem;
	top: 0;
	overflow: hidden;
	z-index: 2;
	cursor: pointer;
}

.page4 .content .page4Prev img {
	display: block;
	width: 100%;
}

.page4 .content .page4Prev:hover img:nth-child(1) {
	display: none;
}

.page4 .content .page4Next {
	width: .52rem;
	height: .25rem;
	position: absolute;
	left: 50%;
	margin-left: -.26rem;
	bottom: 0;
	overflow: hidden;
	z-index: 2;
	cursor: pointer;
}

.page4 .content .page4Next img {
	display: block;
	width: 100%;
}

.page4 .content .page4Next:hover img:nth-child(1) {
	display: none;
}

.page4 .content .page4Swiper {
	width: 100%;
	height: 3.4rem;
	overflow: hidden;
	position: relative;
	margin: .47rem auto 0;
}

.page4 .content .page4Swiper ul li {
	width: 100%;
	height: 1.04rem;
	cursor: pointer;
}

.page4 .content .page4Swiper ul li .page4item {
	width: 1.99rem;
	height: 1.04rem;
	background: url(../images/w.png) no-repeat center;
	background-size: cover;
	position: relative;
	overflow: hidden;
	margin: 0 auto 0;
}

.page4 .content .page4Swiper ul li.swiper-slide-active .page4item {
	background: url(../images/h.png) no-repeat center;
	background-size: cover;
}

.page4 .content .page4Swiper ul li .page4item .page4itemPic {
	display: block;
	width: 1.91rem;
	height: .94rem;
	margin: 0.05rem auto 0;
}

.page4 .content .page4Swiper ul li .page4item .page4Bot {
	width: 1.91rem;
	height: .26rem;
	background: url(../images/ww.png) no-repeat center;
	background-size: cover;
	position: absolute;
	left: 50%;
	margin-left: -.955rem;
	bottom: 0.05rem;
}

.page4 .content .page4Swiper ul li.swiper-slide-active .page4item .page4Bot {
	background: url(../images/hh.png) no-repeat center;
	background-size: cover;
}

.page4 .content .page4Swiper ul li.swiper-slide-active .page4item .page4Bot p {
	color: #fff;
}

.page4 .content .page4Swiper ul li.swiper-slide-active:after {
	display: block;
	content: '';
	width: 2.61rem;
	height: 1.02rem;
	background: url(../images/yy.png) no-repeat center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0.01rem;
}

.page4 .content .page4Swiper ul li .page4item .page4Bot p {
	font-size: .16rem;
	color: #717171;
	font-family: 'HYYaKuHei-55J';
	text-indent: 0.05rem;
	line-height: .26rem;
}

.page4 .page4TabMain {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
}
.page4 .page4TabMain>video{
	display:none;
}
.page4 .page4TabMain>video.active{
	display:block;
}
.page4 .page4TabTxt{
	width:4.25rem;
	position:absolute;
	left:.9rem;
	top:6.82rem;
}
.page4 .page4TabTxt>div{
	width:100%;
	display:none;
	position:relative;
	font-family:'xiaozi'
}
.page4 .page4TabTxt>div.active{
	display:block;
}
.page4 .page4TabTxt>div h3{
	font-size:.33rem;
	color:#fff;
	position:relative;
	padding-bottom:.12rem;
}
.page4 .page4TabTxt>div h3:after{
	display:block;
	content:'';
	width:3.29rem;
	height:.02rem;
	background:url(../images/xian.png) no-repeat center;
	background-size:cover;
	position:absolute;
	left:0;
	bottom:0;
}
.page4 .page4TabTxt>div h3 span{
	color:#ff6a13;
}
.page4 .page4TabTxt>div p{
	font-size:.21rem;
	color:#999999;
	line-height:.28rem;
	padding:.12rem 0;
	position:relative;
}
.page4 .page4TabTxt>div p:after{
	display:block;
	content:'';
	width:3.29rem;
	height:.02rem;
	background:url(../images/xian.png) no-repeat center;
	background-size:cover;
	position:absolute;
	left:0;
	bottom:0;
}
.page4 .introduce-item {
	position: absolute;
	top: 2.75rem;
	left: 1.24rem;
	width: 4.5rem;
	height: auto;
}

.page4 .introduce-item .title {
	width: 100%;
	padding: 0.05rem 0;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #838383;
}

.page4 .introduce-item .title .title-left {
	height: 0.8rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.page4 .introduce-item .title .title-en {
	color: #838383;
	font-size: 0.1rem;
	font-family: "HYYakuHei-HEW";
	margin-bottom: 0.05rem;
}

.page4 .introduce-item .title .title-cn {
	color: #fff;
	font-size: 0.32rem;
	font-family: "HYYakuHei-HEW";
}

.page4 .introduce-item .title .title-right {
	background: url(../images/kuang-bg.png) no-repeat;
	background-size: cover;
	width: 2.16rem;
	height: 0.7rem;
	text-align: center;
	line-height: 0.7rem;
}

.page4 .introduce-item .title .name {
	font-size: 0.45rem;
	color: #ff6a13;
	letter-spacing: 0.05rem;
}

.page4 .introduce-item .desc {
	color: #999999;
	font-size: 0.14rem;
	font-family: "HYYakuHei-HEW";
	line-height: 0.22rem;
	padding: 0.16rem 0;
	border-bottom: 1px solid #838383;
}

.page4 .introduce-item .desc p {
	margin-bottom: 0.1rem;
}

.page4 .introduce-item .desc p:last-child {
	margin-bottom: 0;
}

.page4 .introduce-item .source {
	background: url(../images/kuang-bg-1.png) no-repeat;
	background-size: cover;
	width: 100%;
	height: 2.25rem;
	padding: 3px;
	margin-top: 0.18rem;
}

.page4 .introduce-item .source img {
	width: 100%;
	height: 100%;
}

.page5 {
	position: relative;
	width: 100%;
	height: 100%;
}

.page6 .back-list {
	position: absolute;
	top: 25vh;
	left: 0.85rem;
}

.page5 .content {
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	width: 19.2rem;
	height: 100%;
	margin: 0 auto;
}

.page5 .page-container {
	background: url(../images/page5-bgc.png) no-repeat;
	background-size: cover;
}

.page5 #slidePic {
	width: 14.26rem;
	height: .62rem;
	position: absolute;
	left: 50%;
	margin-left: -7.13rem;
	bottom: .5rem;
	z-index: 11;
}

.page5 #slidePic img {
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition: all .3s;
	-webkit-transition: all .3s;
	opacity: 0;
}

.page5 #slidePic img.active {
	opacity: 1;
}

.page6 .back-list .item {
	box-sizing: border-box;
	width: 2.61rem;
	height: 1.04rem;
	background: url(../images/page5-list-item-bg.png) no-repeat;
	background-size: cover;
	margin-bottom: 0.12rem;
	cursor: pointer;
	position: relative;
}

.page6 .back-list .item.active {
	width: 2.61rem;
	height: 1.04rem;
	background: url(../images/page5-list-item-active-bg.png) no-repeat;
	background-size: cover;
	margin-left: 0;
}

.page6 .back-list .item.active i {
	display: none;
}

.page6 .back-list .item img {
	margin: .05rem 0 0 .37rem;
}

.page6 .back-list .item img {
	width: 1.91rem;
	height: 0.94rem;
	object-fit: cover;
}

.page6 .back-list .item i {
	display: block;
	width: 1.91rem;
	height: .94rem;
	background: rgba(0, 0, 0, .6);
	position: absolute;
	top: .05rem;
	left: .37rem;
	z-index: 1;
}

.page6 .back-swiper {
	position: absolute;
	top: 65vh;
	left: 1rem;
	width: 5.88rem;
	height: auto;
	overflow: hidden;
}

.page6 .back-swiper img {
	display: block;
	width: 100%;
}

.page6 .introduce-item {
	width: 4.5rem;
}

.page6 .introduce-item .title {
	width: 100%;
	padding: 0.05rem 0;
	display: flex;
	align-items: center;
}

.page6 .introduce-item .title .title-left {
	height: 0.8rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.page6 .introduce-item .title .title-en {
	color: #838383;
	font-size: 0.1rem;
	font-family: "HYYakuHei-HEW";
	margin-bottom: 0.05rem;
}

.page6 .introduce-item .title .title-cn {
	color: #fff;
	font-size: 0.32rem;
	font-family: "HYYakuHei-HEW";
}

.page6 .introduce-item .title .title-right {
	background: url(../images/kuang-bg.png) no-repeat;
	background-size: cover;
	width: 2.16rem;
	height: 0.64rem;
	text-align: center;
	line-height: 0.64rem;
}

.page6 .introduce-item .title .name {
	font-size: 0.45rem;
	color: #ff6a13;
	letter-spacing: 0.05rem;
}

.page6 .introduce-item .line {
	width: 2rem;
	border-bottom: 1px solid #838383;
}

.page6 .introduce-item .line div {
	width: 0.5rem;
	height: 1px;
	background-color: #838383;
}

.page6 .introduce-item .desc {
	color: #999999;
	font-size: 0.14rem;
	font-family: "HYYakuHei-HEW";
	line-height: 0.22rem;
	padding: 0.16rem 0;
}

.page6 .introduce-item .desc p {
	margin-bottom: 0.1rem;
}

.page6 .introduce-item .desc p:last-child {
	margin-bottom: 0;
}

.videoContent {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: -1;
	pointer-events: none;
}

.videoContent>div {
	width: 100%;
	height: 100%;
	position: relative;
	display: none;
}

.videoContent>div.active {
	display: block;
}

.videoContent>div video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page6 {
	position: relative;
	width: 100%;
	height: 100%;
}
.feature {
  width: 13.98rem;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin:0 auto;
}
.featureMain {
  width: 100%;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.featureMain .leftBtn,
.featureMain .rightBtn {
  width: .25rem;
  height: .52rem;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}

.featureMain .leftBtn img,.featureMain .rightBtn img {
  display: block;
  width: 100%;
}

.featureMain .leftBtn:hover img:nth-child(1),
.featureMain .rightBtn:hover img:nth-child(1) {
  display: none;
}

.featureMain .rightBtn {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.featureThumb {
  width: 11.37rem;
  height: 5.38rem;
  overflow: hidden;
  position: relative;
  margin: 0 auto 0;
}

.featureThumb img {
  display: none;
  width: 100%;
}

.featureThumb img.active {
  display: block;
}

.featureBanner {
  width: 11.4rem;
  height: 1.32rem;
  overflow: hidden;
  position: relative;
  margin: .14rem .06rem 0;
}

.featureBanner .swiper-slide {
  width: 2.83rem;
}

.featureBanner .swiper-slide img {
  display: block;
  width: 2.83rem;
}
.featureBanner .swiper-slide i{
  display:block;
  width:2.69rem;
  height:1.18rem;
  background:rgba(0,0,0,.55);
  position:absolute;
  right:0.07rem;
  top:0.07rem;
  z-index:1;
}
.featureBanner .swiper-slide.swiper-slide-active i{
  display:none;
}
.page7 .feature-swiper {
	position: relative;
	width: 100%;
}

.page7 .feature-swiper .swiper-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page7 .feature-swiper .swiper-wrapper .swiper-slide {
	box-sizing: border-box;
	background: url(../images/kuang-bg-2.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	transition: 300ms;
	transform: scale(0.6);
	width: 12.44rem !important;
	height: 5.78rem !important;
	padding: 0.1rem;
	filter: grayscale(100%);
	position: relative;
	z-index: -1;
	opacity: 0.3;
}
.page7 .feature-swiper .swiper-wrapper .swiper-slide.swiper-slide-prev{
	transform:translate(1.5rem,0) scale(.6);
}
.page7 .feature-swiper .swiper-wrapper .swiper-slide.swiper-slide-next{
	transform:translate(-1.5rem,0) scale(.6);
}
.page7 .feature-swiper .swiper-wrapper .swiper-slide-active {
	filter: none;
	opacity: 0.9;
	transform: scale(1);
	margin:0;
}

.page7 .feature-swiper-pagination {
	width: 12.44rem !important;
	height: 0.01rem !important;
	position: absolute;
	top: auto !important;
	left: 50% !important;
	bottom: -0.5rem !important;
	transform: translateX(-50%);
}

.page7 .feature-swiper-pagination.swiper-pagination-progressbar {
	background: #ffffff !important;
}

.page7 .feature-swiper-pagination .swiper-pagination-progressbar-fill {
	top: -0.01rem !important;
	height: 0.02rem !important;
	background: #ff6a13 !important;
}

.page7 .feature-swiper-button-prev {
	position: absolute;
	left: 2.8rem;
	top: 50%;
	transform: translateY(-50%);
	width: 0.25rem;
	height: 0.52rem;
	background: url(../images/page6-swiper-prev-btn.png) no-repeat;
	background-size: cover;
	cursor: pointer;
}

.page7 .feature-swiper-button-prev:hover {
	background: url(../images/page6-swiper-prev-active-btn.png) no-repeat;
}

.page7 .feature-swiper-button-next {
	position: absolute;
	right: 2.8rem;
	top: 50%;
	transform: translateY(-50%);
	width: 0.25rem;
	height: 0.52rem;
	background: url(../images/page6-swiper-next-btn.png) no-repeat;
	background-size: cover;
	cursor: pointer;
}

.page7 .feature-swiper-button-next:hover {
	background: url(../images/page6-swiper-next-active-btn.png) no-repeat;
}
.videoTc{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	position:fixed;
	left:0;
	top:0;
	z-index:50;
	display:none;
}
.videoBody{
	width:fit-content;
	height:60vh;
	margin:0 auto 0;
	position:relative;
	top:45%;
	transform:translate(0,-45%);
	-webkit-transform:translate(0,-45%);
	z-index:2;
}
.videoBody video{
	display:block;
	height:100%;
	object-fit:cover;
}
.videoClose{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	cursor:pointer;
}
.resultTc{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	position:fixed;
	left:0;
	top:0;
	z-index:100;
	display:none;
}
.resultBody{
	width:6.5rem;
	height:3.57rem;
	background:url(../imgs/tc.png) no-repeat center;
	background-size:cover;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	top:45%;
	transform:translate(0,-45%);
	-webkit-transform: translate(0,-45%);
}
.resultBody .yes{
	font-size:.18rem;
	color:#fff;
	line-height:.3rem;
	text-align:center;
	margin-top:.66rem;
}
.resultBody .no{
	font-size:.2rem;
	color:#fff;
	line-height:.3rem;
	text-align:center;
	margin-top:.88rem;
}
.resultBody .yes span,.resultBody .no span{
	color:#ff6600;
}
.resultBody .yes img,.resultBody .no img{
	display:block;
	width:1.19rem;
	height:1.19rem;
	margin:.2rem auto 0;
	border:0.01rem solid #666666;
	padding:0.04rem;
}
.close{
	display:block;
	width:.43rem;
	height:.43rem;
	position:absolute;
	right:.13rem;
	top:.13rem;
	cursor:pointer;
	z-index:1;
}